- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgspacewarp.cpp File Reference

`#include <osg/Group>`
`#include <osg/Geometry>`
`#include <osgDB/ReadFile>`
`#include <osgUtil/Optimizer>`
`#include <osgProducer/Viewer>`

Include dependency graph for osgspacewarp.cpp:

## Functions
float | random (float min, float max)
osg::Node * | createScene (unsigned int noStars)
int | main (int argc, char **argv)

## Function Documentation

osg::Node* createScene | ( | unsigned int | noStars | ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |

float random | ( | float | min,
|  | float | max
| ) |